program main;
uses mtx09;
var
  a, ri, rx: mtx;
begin
  lsp(a,0.0,100.0,100);
  mym(a,a.e[1],50,2); // kludge to get 2 col. mtx, numbered cells from 1..100
  equ(ri,'10,50; 30,90');
  equ(rx,'7.5 17.5; 22 48; 60, 88');
  rix(a,ri,rx);
  mwr(a)
end.
